// fc0.h : main header file for the FC0 application
//

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"		// main symbols

/////////////////////////////////////////////////////////////////////////////
// CFc0App:
// See fc0.cpp for the implementation of this class
//

class CFc0App : public CWinApp
{
public:
	CFc0App();

// Overrides
	virtual BOOL InitInstance();

// Implementation

	//{{AFX_MSG(CFc0App)
	afx_msg void OnAppAbout();
	afx_msg void OnAppExit();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


/////////////////////////////////////////////////////////////////////////////
